Download SAS® University Edition

How to Download SAS® University Edition

Step 1: Verify that you have a compatible virtualization software package.

Because SAS University Edition is a virtual application (or vApp), you need virtualization software to run it. Compatible virtualization software packages are listed in the table below. If you don't already have compatible virtualization software, you can download a package using the links below.

Windows
VMware Player 6.0 or later Oracle VM VirtualBox 4.3.12*
OS X
VMware Fusion for OS X 6.0 Oracle VM VirtualBox 4.3.12*
Linux
VMware Player for Linux 6.0 or later Oracle VM VirtualBox 4.3.12*

* Due to known compatibility issues between SAS University Edition and the most recent releases of Oracle VM VirtualBox, you must install release 4.3.12. We will update this page when the issues are resolved. In the meantime, do not accept any updates suggested for VirtualBox. Thanks for your patience!


Step 2: Get the Quick Start Guide for your virtualization software package. And read it. Really!

There's a lot of useful info in the guide, including step-by-step instructions, so download it, read it, love it.


Step 3: Download SAS® University Edition.

Choose the appropriate download file for your virtualization sofware package. You will then be prompted to:

a. Create or sign in to your SAS profile.
b. Accept the user licensing agreement.
c. Begin the download.

Note: The file is over 1.4GB. Depending on your Internet connection, it might take awhile to download. Grab a snack, call a friend, read a book – it will be done before you know it. And remember – you're getting the world's most powerful analytics software. It's worth the wait!

 

SAS® University Edition for VMware Player or VMware Fusion

SAS® University Edition for VirtualBox

System Requirements

  • Microsoft Windows 7 or later
  • 64-bit hardware with a minimum of 1GB of RAM
  • One of the following virtualization software packages:
    • VMware Player 6.0 or later
    • Oracle VM VirtualBox 4.3.12*
  • One of the following web browsers:
    • Microsoft Internet Explorer 9, 10 or 11
    • Mozilla Firefox 21 or later
    • Google Chrome 27 or later
  • Mac OS X 10.8 or later
  • 64-bit hardware with a minimum of 1GB of RAM
  • One of the following virtualization software packages:
    • VMware Fusion for OS X 6.0
    • Oracle VM VirtualBox 4.3.12*
  • One of the following web browsers:
    • Apple Safari 6.0 or later
    • Mozilla Firefox 21 or later
    • Google Chrome 27 or later
  • Linux operating environment
  • x86-64 hardware with a minimum of 1GB of RAM
  • One of the following virtualization software packages:
    • VMware Player for Linux 6.0 or later
    • Oracle VM VirtualBox 4.3.12*
  • One of the following web browsers:
    • Mozilla Firefox 21 or later
    • Google Chrome 27 or later

SAS University Edition student

Got a question? Need help? Contact us.

SASAnalyticsU@sas.com
800-727-0025,
option 2

Back to Top